## SYNOPSIS

           rmdir [OPTION]... DIRECTORY...

## DESCRIPTION

           Remove the DIRECTORY(ies), if they are empty.

           --ignore-fail-on-non-empty

                  ignore each failure that is solely because a direc
                  tory is non-empty

           -p, --parents
                  remove DIRECTORY, then try to remove each directory
                  component  of  that  path  name.   E.g.,  `rmdir -p
                  a/b/c' is similar to `rmdir a/b/c a/b a'.

           -v, --verbose
                  output a diagnostic for every directory processed

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for rmdir is maintained as  a  Tex
           info  manual.  If the info and rmdir programs are properly
           installed at your site, the command

                  info rmdir

           should give you access to the complete manual.

    rmdir (coreutils) 4.5.8   February 2003                  RMDIR(1)